.content-workout-q {
    position: relative;
    width: 70%;
    margin: auto;
    padding: 40px;
    background-color: rgba(129, 107, 131, 1);
    max-height: 80vh;
    overflow-y: auto;
    border-style: solid;
    border-color: #c7afc0;
}

.word-for-translation-q{
    margin-top: 15px;
    margin-bottom: 30px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
    color: white;
}

.result{
    margin-top: 25px;
    margin-bottom: 10px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    color: white;
    text-transform: uppercase;
}

.switch-arrows{
    color: #d9c2d2;
    font-size: 40px;
    padding-top: 28px;
    text-align: center;
    margin: 0 auto;
}

.hide{
    display: none;
}

.arrow-pressed{
    color: #9f7790;
}

.translations-q{
    margin: 20px auto 5px auto;
    display: block;
    padding: 0;
}

.btn-modal-q {
    display: block;
    height: 50px;
    width: 280px;
    font-size: 18px;
    margin: 0 auto;
    color: white;
    font-family: 'Roboto', sans-serif;
    background-image: none;
    background-color: #ad8aa0;
    border-style: solid;
    border-color: #c7afc0;
    border-radius: 5px;
}

.btn-modal-q:disabled{
    cursor: not-allowed;
}

.btn-modal-q:hover{
    color: white;
    background-color: #9f7790;
    border-color: #c7afc0;
}

.btn-modal-q:active{
    color: white;
    background-color: #9f7790 !important;
    border-color: #c7afc0 !important;
}

.green{
    background-color: rgba(68, 162, 68, 0.84) !important;
}

.red{
    background-color: rgba(199, 41, 83, 0.82) !important;
}

.gray-green{
    background-color: rgba(161, 203, 161, 0.45) !important;
}

.gray-red{
    background-color: rgba(243, 132, 161, 0.51) !important;
}